Jump to content

Linkedoranean

Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Linkedoranean

  • Rank
    Contributor
  1. Thanks for the reply @chengnay! But this post says I can use Unity 2019 and Unity 2020 [which I was using] : I will however, try to downgrade my unity to 2018 and pray for the best I guess.
  2. Hello! After a couple minutes using the solution I did, the app crashes. 2021-02-17 18:26:17.925 8876-8942/? E/Unity: OPENGL NATIVE PLUG-IN ERROR: GL_INVALID_OPERATION: Operation illegal in current state (Filename: ./Runtime/GfxDevice/opengles/GfxDeviceGLES.cpp Line: 353) --------- beginning of crash 2021-02-17 18:26:25.913 1444-1602/? W/InputDispatcher: channel '743a07d com.Cloud7.AerisVR/com.htc.vr.unity.WVRUnityVRActivity (server)' ~ Consumer closed input channel or an error occurred. events=0x9 2021-02-17 18:26:25.913 1444-1602/? E/InputDispatcher:
  3. Hello! I'm developing using Wave SDK 3.2.0 on Unity 2020.1.1f1 and after a couple minutes using my solution, it crashes! Logcat: 2021-02-17 18:26:17.925 8876-8942/? E/Unity: OPENGL NATIVE PLUG-IN ERROR: GL_INVALID_OPERATION: Operation illegal in current state (Filename: ./Runtime/GfxDevice/opengles/GfxDeviceGLES.cpp Line: 353) --------- beginning of crash 2021-02-17 18:26:25.913 1444-1602/? W/InputDispatcher: channel '743a07d com.Cloud7.AerisVR/com.htc.vr.unity.WVRUnityVRActivity (server)' ~ Consumer closed input channel or an error occurred. events=0x9 202
×
×
  • Create New...